
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">

<div class="drag-text">
  <img src="../assets/images.jpg">
  
</div>
<br>
 <div class="drag-text">
    <button type="button" class="btn btn-outline-success" (click)="checkFundconnext()">Funconnext To Bay</button>
    &nbsp;
    <button type="button" class="btn btn-outline-warning" (click)="checkBayConnext()">Bay To Fundconext</button>
</div>

<!-- ===================================================================>Fund to Bay<==================================== -->


<div class="drag-text" *ngIf="check_fund_to_bay == true && check_bay_to_connext == false">
  <div>
    <h3>{{textOnFund}}</h3>
    <div class="row">
      <div class="col-sm-4"></div>
      <div class="col-sm-4">
        <ngx-select-dropdown (change)="selectionChangedFund($event)" [config]="config" [options]="dd_fund_to_bay" >
        </ngx-select-dropdown>
      </div>
      <div class="col-sm-4"></div>
    </div>


    <script class="jsbin" src="https://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"></script>
      <div class="file-upload">
        <div class="alert alert-success" role="alert" *ngIf = "checkAlertUpload == true">
          {{alertPopup}}
        </div>
        <button class="file-upload-btn" type="button" (click)="uploadFiletoBay()">Add File</button>

        <div class="image-upload-wrap">
          <input class="file-upload-input" type='file' (change)="fileProgressFund($event)" />
            <div class="drag-text">
              <h3>Drag and drop a file</h3>
              <h2>{{fileDataFundname}}</h2>
            </div>
        </div>
        <div class="file-upload-content">
          <img class="file-upload-image" src="#" alt="your image" />
          <div class="image-title-wrap">
            <button type="button" onclick="removeUpload()" class="remove-image">Remove <span class="image-title">Uploaded Image</span></button>
          </div>
        </div>
      </div>
  </div>
</div>

<!-- =========================================================>Bay to Fundconnext<==================================== -->

<div class="drag-text-new-text" *ngIf="check_fund_to_bay == false && check_bay_to_connext == true">
  <div>
    <h3>{{textOnFund}}</h3>

    <div class="row">
      <div class="col-sm-4"></div>
      <div class="col-sm-4">
        <ngx-select-dropdown (change)="selectionChangedBay($event)" [config]="config" [options]="dd_fund_to_fund" >
        </ngx-select-dropdown>
      </div>
      <div class="col-sm-4"></div>
    </div>

      <script class="jsbin" src="https://ajax.googleapis.com/ajax/libs/jquery/1/jquery.min.js"></script>
      <div class="file-upload">
        <div class="alert alert-success" role="alert" *ngIf = "checkAlertUpload == true">
          {{alertPopup}}
        </div>
        <button class="file-upload-btn-new" type="button" (click)="uploadFiletoFund()">Add File</button>

        <div class="image-upload-wrap-new">
          <input class="file-upload-input" type='file' (change)="fileProgressBay($event)" accept="/*" />
          <div class="drag-text">
            <h3>Drag and drop a file</h3>
            <h2>{{fileDataBayname}}</h2>
          </div>
        </div>

        <div class="file-upload-content">
          <img class="file-upload-image-new" src="#" alt="your image" />
          <div class="image-title-wrap-new">
            <button type="button" onclick="removeUpload()" class="remove-image-new">Remove <span class="image-title-new">Uploaded Image</span></button>
          </div>
        </div>
      </div>
  </div>
</div>